section{
  position: absolute;
  width: 100%;
  height: 100%;
  background: green;
  &.primary-screen{
    app-scoring{
      float:left;
      width:50%;
      height:100%;
    }
  }
}

// app-common-screen {
//   position: absolute;
// }